Subject: Ticket Assigned - need pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:20:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need pod basheer ahmed                    Bot:  Hi again! Bot:  Please enter your name Customer:  basheer ahmed Bot:  Hi Basheer Ahmed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642901309 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:19 AM, 19th Apr                   Abdallah                   Hi  Basheer Thank you for contacting us. This's abdallah  We would be happy to help you.           12:19 AM, 19th Apr                     basheer ahmed                    Hi... Can you check with your side for my last order still I haven't received           12:20 AM, 19th Apr                     basheer ahmed                    And also I checked Abu hail max           12:20 AM, 19th Apr                     basheer ahmed                    But they said to me items is not here           12:20 AM, 19th Apr                     basheer ahmed                    But order status is collected how should show like that           12:21 AM, 19th Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           12:22 AM, 19th Apr                     basheer ahmed                    Ok           12:22 AM, 19th Apr                   Abdallah                   We apologize for the inconvenience caused.Your order ID # 9642901309  is now ready for collection. I request you to visit the store and collect your order. Please make sure you have your personal identification during the pick-up.           12:27 AM, 19th Apr                     basheer ahmed                    Can you reconfirm in that store..my order is on there           12:27 AM, 19th Apr                   Abdallah                   We apologize for the inconvenience you have faced.  We would like to inform you that after checking the order details we can see that your order with ID 9642901309, has been successfully collected   on 4/12/21 3:50 PM           12:31 AM, 19th Apr                     basheer ahmed                    No I am not collected my order that's why I am asking your side           12:32 AM, 19th Apr                     basheer ahmed                    Abu hail max store also saying items is not here..           12:32 AM, 19th Apr                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:34 AM, 19th Apr                     basheer ahmed                    Shall I wait here           12:34 AM, 19th Apr                   Abdallah                   We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           12:34 AM, 19th Apr                     basheer ahmed                    Please update me now           12:35 AM, 19th Apr                     basheer ahmed                    I'll be wait here           12:35 AM, 19th Apr                   Abdallah                   We would really appreciate your patience and understanding           12:36 AM, 19th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:36 AM, 19th Apr                     basheer ahmed                    Hello           12:37 AM, 19th Apr                   Abdallah                   Do you have any other inquiries?           12:37 AM, 19th Apr                   Abdallah                   we check with  the store and will informing you via email           12:38 AM, 19th Apr                     basheer ahmed                    I want my item and I m not collecting my order .I already paid           12:38 AM, 19th Apr                     basheer ahmed                    Please check the store           12:39 AM, 19th Apr                     basheer ahmed                    Where is the order           12:39 AM, 19th Apr                   Abdallah                   Please be assured our team will working on your issue and will solve your issue  as soon as possible.We request you to please allow us some time so we can work on this and do the needful.           12:40 AM, 19th Apr                     basheer ahmed                    Ok           12:41 AM, 19th Apr                     basheer ahmed                    When will I know           12:42 AM, 19th Apr                   Abdallah                   Do you have any other inquiries?           12:42 AM, 19th Apr                   Abdallah                   We will informing you via email   # [email-masked]           12:43 AM, 19th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:47 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2420955